Bug 214934 - kopete's nowlistening plugin is missing
kopete's nowlistening plugin is missing
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-09 22:58 EST by Matt Rogers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC6-update
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 08:25:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Rogers 2006-11-09 22:58:21 EST
Description of problem:

Kopete's nowlistening plugin is not installed.


Version-Release number of selected component (if applicable):

0.11.3

How reproducible:

Always

Steps to Reproduce:
1. Start Kopete
2. Go to the Settings menu and click 'Configure Plugins'
3. Notice that the 'Now Listening' plugin is missing from the list of 
available plugins
  
Actual results:

Now listening plugin is missing from list of available plugins

Expected results:

Now listening plugin is shown in the list of available plugins

Additional info:
Comment 1 Ngo Than 2006-11-10 06:29:39 EST
the Plugin "now Listening" needs xmms to build which is now in Fedora-extras.
Therefore it cannot be built in FC. I will add new package kdenetwork-extras 
in Fedora extras soon, so you can get it in the future from there.

Thanks for your report.
Comment 2 Matt Rogers 2006-11-10 08:19:04 EST
xmms is an optional dependency and always has been, so your statement that it 
requires xmms is false. IMHO, Fedora should include "Now Listening" without 
xmms support
Comment 3 Matt Rogers 2006-11-10 08:25:16 EST
meh. kdenetwork-extras is fine. i'm not going to tell you how to package 
something for your distribution.
Comment 4 Ngo Than 2006-11-10 10:08:22 EST
it seems i have overlooked it!

of course, it should be included in kdenetwork in FC6. I will fix it in next 
kdenetwork rebuild. Thanks again for the correction !

Note You need to log in before you can comment on or make changes to this bug.